@charset "UTF-8";

/** *********************** **/

/*
font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 100;
font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 400;
font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 500;
font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 700;
*/

/** *********************** **/

a[href^="tel:"] {
    pointer-events: none !important;
}
.sp_view {
	display: none !important;
}
img {
	width: 100%;
	height: auto;
}

/** *********************** **/

.clearfix:after {
  content: "";
  display: block;
  clear: both;
} 
.clearfix:before {
  content: "";
  display: block;
  clear: both;
} 
.clearfix {
  display: block;
}

/** *********************** **/

.loader {
  align-items: center;
  background: #fff;
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
}
.loader::after {
  -webkit-animation: loader 0.5s linear infinite;
          animation: loader 0.5s linear infinite;
  border: 5px solid rgba(88,219,190,1.0);
  border-radius: 50%;
  border-right: 5px solid rgba(88,219,190,0.2);
  border-top: 5px solid rgba(88,219,190,0.2);
  content: "";
  height: 100px;
  width: 100px;
}

@-webkit-keyframes loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

/** *********************** **/

body {
	min-width: 1100px;
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 400;
	color: #000;
	position: relative;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}

/** *********************** **/

header {
	width: 100%;
	height: 82px;
	border-bottom: 1px solid rgba(255,255,255,0.30);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}
header h1 {
	font-size: 13px;
	line-height: 35px;
	color: #fff;
	padding-left: 130px;
	background: url("../pc_img/head_logo.png") no-repeat top left;
	background-size: 105px auto;
	position: absolute;
	top: 22px;
	left: 35px;
}
header div {
	width: 300px;
	height: 81px;
	font-size: 16px;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	position: fixed;
	top: 0;
	right: 0;
}
header div a:link,
header div a:visited,
header div a:active {
	display: block;
	width: 100%;
	height: 100%;
	padding: 30px 0 0 36px;
	background: rgba(88,219,190,0.85) url("../pc_img/head_icn.png") no-repeat top 24px left 45px;
	background-size: 24px 27px;
	transition: all 0.3s linear;
	position: relative;
	color: #000;
}
header div a:hover {
	display: block;
	width: 100%;
	height: 100%;
	padding: 30px 0 0 36px;
	background: rgba(88,219,190,0.65) url("../pc_img/head_icn.png") no-repeat top 24px left 45px;
	background-size: 24px 27px;
	transition: all 0.3s linear;
	position: relative;
	color: #000;
}

/** *********************** **/

.mv_area_wrap {
	width: 100%;
	/*height: 700px;*/
	height: 100vh;
	position: relative;
	overflow: hidden;
}
.movie_shadow {
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,0.40);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
.video_wrap {
	overflow: hidden;
	position: relative;
	z-index: -8888;
}
.fitMovie {
	position: absolute;
}
/*.video_wrap video {
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 50%;
	left: 50%;
    -webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	z-index: 1;
}*/
.mv_area {
	width: 1100px;
	height: 700px;
	padding-top: 180px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -550px;
	z-index: 50;
}
.mv_area h2 {
	font-size: 30px;
	line-height: 1;
	font-weight: 500;
	color: #fff;
	background: url("../pc_img/mv_txt_01.png") no-repeat top left;
	background-size: 703px auto;
	padding-top: 150px;
	margin-bottom: 25px;
}
.mv_area h2 span {
	color: #58dbbe;
}
.mv_area ul {
	width: 550px;
}
.mv_area li {
	display: inline-block;
	background: #fff;
	font-size: 21px;
	line-height: 1;
	font-weight: 700;
	color: #000;
	padding: 2px 15px 4px 15px;
	margin-bottom: 7px;
}
.mv_area li:nth-of-type(2) {
	margin-bottom: 20px;
}
.mv_area li span {
	color: #58dbbe;
}
.mv_area p {
	font-size: 15px;
	line-height: 25px;
	color: #fff;
}
.mv_price {
	width: 630px;
	height: 220px;
	background: #000;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 4;
	text-align: center;
}
.price_left {
	width: 345px;
	height: 220px;
	padding-top: 20px;
	float: left;
	position: relative;
}
.price_left::after {
	content: "";
	width: 93px;
	height: 93px;
	background: url("../pc_img/mv_txt_02.png") no-repeat;
	background-size: 93px auto;
	position: absolute;
	top: -9px;
	left: -9px;
}
.price_left dl {
	margin-bottom: 8px;
}
.price_left dt {
	font-size: 17px;
	line-height: 1;
	font-weight: 700;
	color: #fff; 
	margin-bottom: 5px;
}
.price_left dd {
	font-size: 11px;
	line-height: 1;
	color: #fff;
}
.price_left ul {
	margin-bottom: 10px;
}
.price_left li {
	width: 66px;
	height: 20px;
	display: inline-block;
	border: 1px solid rgba(255,255,255,0.35);
	padding: 2px 0 2px 0;
	font-size: 13px;
	line-height: 1;
	color: #fff;
	margin-right: 5px;
}
.price_left li:nth-of-type(3) {
	margin-right: 0;
}
.price_left h3 {
	margin-bottom: 7px;
}
.price_left h3 span:nth-of-type(1) {
	font-size: 15px;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
}
.price_left h3 span:nth-of-type(2) {
	font-size: 26px;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
}
.price_left h3 strong {
	display: inline-block;
	vertical-align: middle;
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 40px;
	line-height: 1;
	color: #58dbbe;
	margin: 0 5px;
}

.price_left div {
	width: 310px;
	background: #242424;
	padding: 10px 0 7px 0;
	margin: 0 auto;
}
.price_left div h4 {
	font-size: 12px;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	margin-bottom: 5px;
}
.price_left div p {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 28px;
	line-height: 1;
	color: #58dbbe;
}
.price_left div p span {
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 1;
	color: #fff;
}
.price_right {
	width: 285px;
	height: 190px;
	float: right;
	position: relative;
	margin: 15px 0;
	border-left: 1px solid rgba(255,255,255,0.25);
	padding-top: 6px;
}
.price_right dl:nth-of-type(1) {
	margin: 0 20px 15px 20px;
	padding-bottom: 17px;
	border-bottom: 1px solid rgba(255,255,255,0.25);
}
.price_right dt {
	font-size: 13px;
	line-height: 1;
	font-weight: 500;
	color: #fff;
	margin-bottom: 8px;
}
.price_right dd {
	width: 235px;
	background-image: url("../pc_img/mv_txt_bg_01.png"),url("../pc_img/mv_txt_bg_02.png");
	background-repeat: no-repeat;
	background-position: top left, top right;
	background-size: 27px 53px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	color: #fff;
	margin: 0 auto;
}
.price_right dd span {
	color: #58dbbe;
}
.mv_scroll {
	width: 9px;
	padding-left: 10px;
	box-sizing: content-box;
	position: absolute;
	bottom: 140px;
	left: 0;
	z-index: 6;
}
.mv_scroll span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 60px;
	background: rgba(255,255,255,0.30);
}
.mv_scroll a {
	display: block;
	width: 100%;
	height: 100%;
}
.mv_scroll a::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 30px;
	background: #fff;
	animation: pathmove 1.4s ease-in-out infinite;
	opacity:0;
}
@keyframes pathmove{
  0%{
    height:0;
    top:0;
    opacity: 0;
  }
  30%{
    height:30px;
    opacity: 1;
  }
  100%{
    height:0;
    top:60px;
    opacity: 0;
  }
}

/** *********************** **/

.cv_area_wrap {
	width: 100%;
	height: 548px;
	background: url("../pc_img/cv_bg.jpg") no-repeat top right;
	background-size: cover;
	padding-top: 50px;
	position: relative;
}
.cv_area {
	width: 1100px;
	margin: 0 auto;	
	text-align: center;
	position: relative;
}
.cv_area_01 .cv_area::after {
	content: "";
	width: 193px;
	height: 193px;
	background: url("../pc_img/cv_txt.png") no-repeat;
	background-size: 193px auto;
	position: absolute;
	top: 40px;
	right: 65px;
}
.cv_area_02 .cv_area::after {
	content: "";
	width: 193px;
	height: 193px;
	background: url("../pc_img/cv_txt2.png") no-repeat;
	background-size: 193px auto;
	position: absolute;
	top: 40px;
	right: 65px;
}
.cv_area h3 {
	font-size: 20px;
	line-height: 1;
	color: #fff;
	font-weight: 700;
	margin-bottom: 20px;
	position: relative;
}
.cv_area h3::after {
	content: "";
	width: 289px;
	height: 97px;
	background: url("../pc_img/cv_logo.png") no-repeat;
	background-size: 289px 97px;
	display: block;
	color: #2b4889;
	margin: 18px auto 0 auto;
}
.cv_area h4 {
	font-size: 26px;
	line-height: 1;
	color: #fff;
	font-weight: 700;
	letter-spacing: 10px;
	margin-bottom: 15px;
	display: inline-block;
	position: relative;
}
.cv_area h4 span {
	color: #57dabe;
}
.cv_area h4 i {
	font-style: normal;
}
.cv_area h4::after {	
	content: "";
    position: absolute;
    left: -5px;
    right: -5px;
    bottom: -10px;
	padding: 0 5px;
    border-bottom: 1px solid #56d7ba;
}
.cv_area dl {
	margin-bottom: 15px;
	color: #fff;
}
.cv_area dt {
	display: inline-block;
	font-size: 19px;
	line-height: 1;
	font-weight: 700;
	margin-right: 15px;
	vertical-align: top;
	padding-top: 18px;
}
.cv_area dt span {
	display: inline-block;
	font-size: 19px;
	line-height: 1;
}
.cv_area dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	display: inline-block;
	font-size: 51px;
	line-height: 1;
	color: #58dbbe;
	vertical-align: top;
}
.cv_area dd span {
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 700;
	display: inline-block;
	color: #fff;
	font-size: 34px;
	padding-left: 10px;
}
.cv_area p {
	font-size: 15px;
	line-height: 25px;
	color: #fff;
	margin-bottom: 20px;
}
.cv_btn {
	width: 100%;
	background: rgba(0,0,0,0.38);
	padding: 40px 0;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
}
.cv_btn a:link,
.cv_btn a:visited,
.cv_btn a:active {
	display: block;
	width: 696px;
	height: 80px;
	background-image: url("../pc_img/cv_icn.png"),url("../pc_img/cv_arw.png");
	background-size: 33px 37px,27px 14px;
	background-repeat: no-repeat;
	background-position: top 20px left 90px, top 35px right 50px;
	background-color: #58dbbe;
	font-size: 28px;
	line-height: 80px;
	font-weight: 700;
	padding-left: 40px;
	margin: 0 auto;
	transition: all 0.3s linear;
}
.cv_btn a:hover {
	display: block;
	width: 696px;
	height: 80px;
	background-image: url("../pc_img/cv_icn.png"),url("../pc_img/cv_arw.png");
	background-size: 33px 37px,27px 14px;
	background-repeat: no-repeat;
	background-position: top 20px left 90px, top 35px right 50px;
	/*background-color: rgba(88,219,190,0.85);*/
	background-color: #58dbbe;
	opacity: 0.9;
	font-size: 28px;
	line-height: 80px;
	font-weight: 700;
	padding-left: 40px;
	margin: 0 auto;
	transition: all 0.3s linear;
}

/** *********************** **/

.cnt_01_wrap {
	width: 100%;	
	padding: 100px 0 80px 0;
}
.cnt_01 {
	width: 1100px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_01::after {
	content: "";
	width: 1078px;
	height: 206px;
	background: #fff url("../pc_img/cnt_01_bg.png") no-repeat;
	background-size: 1078px auto;
	position: absolute;
	top: -75px;
	left: 180px;
	z-index: -1;
}
.cnt_01 h2 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 85px;
}
.cnt_01 h2::before {
	display: block;
	content: "Problems";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 98px;
	line-height: 1;
	color: #56d7ba;
}
.cnt_01 ul {
	margin-bottom: 25px;
	text-align: center;
}
.cnt_01 li {
	display: inline-block;
	width: 350px;
	height: 250px;
	background: #f6f7f8;
	margin-right: 25px;
	padding-top: 120px;
	position: relative;
	font-size: 17px;
	line-height: 27px;
	font-weight: 700;
}
.cnt_01 li:nth-of-type(3) {
	margin-right: 0;
}
.cnt_01 li:nth-of-type(1)::before {
	content: "";
	width: 105px;
	height: 83px;
	background: url("../pc_img/cnt_01_icn_01.png") no-repeat;
	background-size: 105px 83px;
	position: absolute;
	top: -36px;
	left: 50%;
	margin-left: -52px;
}
.cnt_01 li:nth-of-type(2)::before {
	content: "";
	width: 105px;
	height: 83px;
	background: url("../pc_img/cnt_01_icn_02.png") no-repeat;
	background-size: 105px 83px;
	position: absolute;
	top: -36px;
	left: 50%;
	margin-left: -52px;
}
.cnt_01 li:nth-of-type(3)::before {
	content: "";
	width: 105px;
	height: 83px;
	background: url("../pc_img/cnt_01_icn_03.png") no-repeat;
	background-size: 100px 83px;
	position: absolute;
	top: -36px;
	left: 50%;
	margin-left: -52px;
}
.cnt_01 li dl {
	width: 100%;
	position: absolute;
	top: 68px;
}
.cnt_01 li dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 10px;
	line-height: 1;
	margin-bottom: 1px;
	color: #56d7ba;
}
.cnt_01 li dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 24px;
	line-height: 1;
	color: #56d7ba;
}
.cnt_01 p {
	font-size: 16px;
	line-height: 1;
	text-align: center;
}
.cnt_01 p strong {
	font-weight: 700;
	position: relative;
}
.cnt_01 p strong::after {	
	content: "";
    position: absolute;
    left: -5px;
    right: -5px;
    bottom: -5px;
	padding: 0 5px;
    border-bottom: 1px solid #56d7ba;
}

/** *********************** **/

.cnt_02_wrap {
	width: 100%;
	background: #ebeced url("../pc_img/cnt_02_bg.jpg") no-repeat top -35px right;
	background-size: 1800px auto;
	padding: 90px 0 80px 0;
	position: relative;
}
.cnt_02_wrap::after {
	content: "";
	width: 264px;
	height: 65px;
	background: url("../pc_img/cnt_02_arw.png") no-repeat;
	background-size: 264px auto;
	position: absolute;
	top: -28px;
	left: 50%;
	margin-left: -132px;
}
.cnt_02 {
	width: 1100px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_02_01 {
	margin-bottom: 65px;
}
.cnt_02_txt_01 {
	display: inline-block;
	font-size: 41px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 50px;
	position: relative;
}
.cnt_02_txt_01::after {	
	content: "";
    position: absolute;
    left: -5px;
    right: -5px;
    bottom: -13px;
	padding: 0 5px;
    border-bottom: 1px solid #56d7ba;
}
.cnt_02_01 h2 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 25px;
	background: url("../pc_img/cnt_02_logo.png") no-repeat bottom left;
	background-size: 450px 151px;
	padding-bottom: 180px;
}
.cnt_02_01 h3 {
	font-size: 20px;
	line-height: 30px;
	font-weight: 700;
	margin-bottom: 15px;
}
.cnt_02_txt_02 {
	font-size: 15px;
	line-height: 25px;
}
.cnt_02_02 {
	width: 1100px;
	background: #fff url("../pc_img/cnt_02_txt_01.png") no-repeat top 65px left 25px;
	background-size: 447px auto;
	padding: 145px 58px 70px 58px;
	position: relative;
}
.cnt_02_02::after {
	content: "";
	width: 179px;
	height: 178px;
	background: url("../pc_img/cnt_02_txt_02.png") no-repeat;
	background-size: 179px 178px;
	position: absolute;
	top: -13px;
	right: 40px;
}
.cnt_02_02 h3 {
	width: 343px;
	height: 47px;
	background: url("../pc_img/cnt_02_txt_bg.png") no-repeat;
	background-size: 343px 47px;
	font-size: 20px;
	line-height: 35px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	position: absolute;
	top: 35px;
	left: -10px;
}
.cnt_02_02 p {
	font-size: 30px;
	line-height: 40px;
	font-weight: 700;
	margin-bottom: 25px;
}
.cnt_02_02 li {
	width: 492px;
	height: 270px;
	float: left;
}
.cnt_02_02 li:nth-of-type(2) {
	background: url("../pc_img/cnt_02_img_03.jpg") no-repeat;
	background-size: 492px auto;
	padding: 50px 40px;
	font-size: 15px;
	line-height: 25px;
	text-align: left;
}
.cnt_02_02 li:nth-of-type(3) {
	background: url("../pc_img/cnt_02_img_04.jpg") no-repeat;
	background-size: 492px auto;
	padding: 50px 40px;
	font-size: 15px;
	line-height: 25px;
	text-align: left;
}

/** *********************** **/

.cnt_03_wrap {
	width: 100%;	
	padding: 100px 0 70px 0;
}
.cnt_03 {
	width: 1100px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_03::after {
	content: "";
	width: 983px;
	height: 206px;
	background: #fff url("../pc_img/cnt_03_bg.png") no-repeat;
	background-size: 983px auto;
	position: absolute;
	top: -75px;
	left: 180px;
	z-index: -1;
}
.cnt_03 h2 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 85px;
}
.cnt_03 h2::before {
	display: block;
	content: "Features";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 98px;
	line-height: 1;
	color: #56d7ba;
}
.cnt_03_01 {
	width: 1100px;
	padding-bottom: 135px;
	background: url("../pc_img/cnt_03_img_01.jpg") no-repeat bottom right;
	background-size: 842px 337px;
	margin-bottom: 90px;
	position: relative;
}
.cnt_03_01::before {
	content: "Suggestion";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 100;
	font-size: 98px;
	line-height: 1;
	letter-spacing: -4px;
	color: #56d7ba;
	position: absolute;
	top: -35px;
	right: 0;
}
.cnt_03_01 div {
	width: 600px;
	height: 240px;
	background: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0,21,42,0.10);
	padding: 50px 35px 45px 40px;
	margin: 0 auto 0 0;
}
.cnt_03_01 div h3 {
	font-size: 21px;
	line-height: 33px;
	font-weight: 700;
	margin-bottom: 40px;
	position: relative;
}
.cnt_03_01 div h3::after {
	content: "";
	width: 115px;
	height: 1px;
	background: #56d7ba;
	position: absolute;
	bottom: -20px;
	left: 0;
}
.cnt_03_01 div p {
	font-size: 15px;
	line-height: 25px;
}
.cnt_03_01 dl {
	position: absolute;
	top: -35px;
	left: 40px;
	text-align: center;
}
.cnt_03_01 dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 17px;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 0;
}
.cnt_03_01 dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 58px;
	line-height: 1;
	color: #56d7ba;
	margin-top: -5px;
}
.cnt_03_03 {
	width: 1100px;
	padding-bottom: 135px;
	background: url("../pc_img/cnt_03_img_03.jpg") no-repeat bottom right;
	background-size: 842px 337px;
	margin-bottom: 90px;
	position: relative;
}
.cnt_03_03::before {
	content: "All-in-one";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 100;
	font-size: 98px;
	line-height: 1;
	letter-spacing: -4px;
	color: #56d7ba;
	position: absolute;
	top: -35px;
	right: 0;
}
.cnt_03_03 div {
	width: 600px;
	height: 240px;
	background: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0,21,42,0.10);
	padding: 50px 35px 45px 40px;
	margin: 0 auto 0 0;
}
.cnt_03_03 div h3 {
	font-size: 21px;
	line-height: 33px;
	font-weight: 700;
	margin-bottom: 40px;
	position: relative;
}
.cnt_03_03 div h3::after {
	content: "";
	width: 115px;
	height: 1px;
	background: #56d7ba;
	position: absolute;
	bottom: -20px;
	left: 0;
}
.cnt_03_03 div p {
	font-size: 15px;
	line-height: 25px;
}
.cnt_03_03 dl {
	position: absolute;
	top: -35px;
	left: 40px;
	text-align: center;
}
.cnt_03_03 dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 17px;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 0;
}
.cnt_03_03 dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 58px;
	line-height: 1;
	color: #56d7ba;
	margin-top: -5px;
}
.cnt_03_02 {
	width: 1100px;
	padding-bottom: 135px;
	background: url("../pc_img/cnt_03_img_02.jpg") no-repeat bottom left;
	background-size: 842px 337px;
	margin-bottom: 90px;
	position: relative;
}
.cnt_03_02::before {
	content: "Professional";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 100;
	font-size: 98px;
	line-height: 1;
	color: #56d7ba;
	position: absolute;
	letter-spacing: -4px;
	top: -35px;
	left: 0;
}
.cnt_03_02 div {
	width: 600px;
	height: 240px;
	background: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0,21,42,0.10);
	padding: 50px 40px 45px 35px;
	margin: 0 0 0 auto;
}
.cnt_03_02 div h3 {
	font-size: 21px;
	line-height: 33px;
	font-weight: 700;
	margin-bottom: 40px;
	position: relative;
	text-align: right;
}
.cnt_03_02 div h3::after {
	content: "";
	width: 115px;
	height: 1px;
	background: #56d7ba;
	position: absolute;
	bottom: -20px;
	right: 0;
}
.cnt_03_02 div p {
	font-size: 15px;
	line-height: 25px;
	text-align: right;
}
.cnt_03_02 dl {
	position: absolute;
	top: -35px;
	right: 40px;
	text-align: center;
}
.cnt_03_02 dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 17px;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 0;
}
.cnt_03_02 dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 58px;
	line-height: 1;
	color: #56d7ba;
	margin-top: -5px;
}
.cnt_03_04 {
	width: 1100px;
	padding-bottom: 135px;
	background: url("../pc_img/cnt_03_img_04.jpg") no-repeat bottom left;
	background-size: 842px 337px;
	margin-bottom: 0;
	position: relative;
}
.cnt_03_04::before {
	content: "Originality";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 100;
	font-size: 98px;
	line-height: 1;
	color: #56d7ba;
	position: absolute;
	letter-spacing: -4px;
	top: -35px;
	left: 0;
}
.cnt_03_04 div {
	width: 600px;
	height: 240px;
	background: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0,21,42,0.10);
	padding: 50px 40px 45px 35px;
	margin: 0 0 0 auto;
}
.cnt_03_04 div h3 {
	font-size: 21px;
	line-height: 33px;
	font-weight: 700;
	margin-bottom: 40px;
	position: relative;
	text-align: right;
}
.cnt_03_04 div h3::after {
	content: "";
	width: 115px;
	height: 1px;
	background: #56d7ba;
	position: absolute;
	bottom: -20px;
	right: 0;
}
.cnt_03_04 div p {
	font-size: 15px;
	line-height: 25px;
	text-align: right;
}
.cnt_03_04 dl {
	position: absolute;
	top: -35px;
	right: 40px;
	text-align: center;
}
.cnt_03_04 dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 17px;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 0;
}
.cnt_03_04 dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 58px;
	line-height: 1;
	color: #56d7ba;
	margin-top: -5px;
}

/** *********************** **/

.cnt_04_wrap {
	width: 100%;	
	padding: 100px 0 65px 0;
}
.cnt_04 {
	width: 1100px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_04::after {
	content: "";
	width: 820px;
	height: 206px;
	background: #fff url("../pc_img/cnt_04_bg.png") no-repeat;
	background-size: 820px auto;
	position: absolute;
	top: -75px;
	left: 180px;
	z-index: -1;
}
.cnt_04 h2 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 20px;
}
.cnt_04 h2::before {
	display: block;
	content: "Scenes";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 98px;
	line-height: 1;
	color: #56d7ba;
}
.cnt_04 p {
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 35px;
}
.cnt_04 h4 {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 100;
	font-size: 120px;
	line-height: 1;
	color: #56d7ba;
	margin-left: -12px;
	margin-bottom: 5px;
}
.cnt_04 li {
	width: 350px;
	float: left;
	margin-right: 25px;
	position: relative;
}
.cnt_04 li::after {
	content: "";
	width: 1px;
	height: 25px;
	background: #58dbbe;
	position: absolute;
	top: 230px;
	left: 50%;
}
.cnt_04 li:nth-child(3n) {
	margin-right: 0;
}
.cnt_04 li span {
	display: block;
	text-align: center;
	font-size: 18px;
	line-height: 1;
	font-weight: 700;
	padding-top: 25px;
}
.cnt_04 ul:nth-of-type(1) {
	margin-bottom: 50px;
}
.cnt_04 ul:nth-of-type(2) li:nth-child(1),
.cnt_04 ul:nth-of-type(2) li:nth-child(2),
.cnt_04 ul:nth-of-type(2) li:nth-child(3) {
	margin-bottom: 25px;
}
.cnt_04 span {	
	display: block;
	font-size: 13px;
	line-height: 1;
	text-align: right;
	padding-top: 45px;
}


/** *********************** **/

.cnt_05_wrap {
	width: 100%;
	background: #f6f7f8;
	padding: 110px 0 80px 0;
}
.cnt_05 {
	width: 1100px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_05::after {
	content: "";
	width: 1245px;
	height: 206px;
	background: url("../pc_img/cnt_05_bg.png") no-repeat;
	background-size: 1245px auto;
	position: absolute;
	top: -75px;
	left: 180px;
	z-index: 0;
}
.cnt_05 h2 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 55px;
}
.cnt_05 h2::before {
	display: block;
	content: "";
	width: 452px;
	height: 75px;
	background: url("../pc_img/cnt_05_txt_01.png") no-repeat;
	background-size: 452px auto;
	margin-bottom: 10px;
}
.cnt_05_01 {
	width: 1100px;
	background: #fff;
	border-top: 1px solid #56d7ba;
	padding: 50px 58px 65px 58px;
	position: relative;
	margin-bottom: 50px;
}
.cnt_05_02 {
	width: 1100px;
	background: #fff;
	border-top: 1px solid #56d7ba;
	padding: 50px 58px 65px 58px;
	position: relative;
}
.cnt_05_02::after {
	content: "";
	width: 164px;
	height: 164px;
	border-radius: 82px;
	background: #000 url("../pc_img/cnt_05_txt_02.png") no-repeat top 50px center;
	background-size: 133px auto;
	position: absolute;
	bottom: 110px;
	right: 290px;
}
.cnt_05_txt_01 {
	margin-bottom: 30px;
}
.cnt_05_txt_01 dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 22px;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 5px;
}
.cnt_05_txt_01 dt {
	font-size: 53px;
	line-height: 1;
	font-weight: 700;
	vertical-align: top;
}
.cnt_05_txt_01 dt span {
	display: inline-block;
	font-size: 40px;
	margin-top: 6px;
	vertical-align: top;
}
.cnt_05 div figure {
	border-top: 2px solid #58dbbe;
	margin-bottom: 20px;
}
.cnt_05 div p {
	font-size: 18px;
	line-height: 28px;
	font-weight: 700;
	margin-bottom: 30px;
}
.cnt_05_txt_02 {
	margin-bottom: 20px;
}
.cnt_05_txt_02 dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 22px;
	line-height: 1;
	color: #56d7ba;
	margin-bottom: 0px;
}
.cnt_05_txt_02 dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 63px;
	line-height: 1;
	color: #58dbbe;
}
.cnt_05_txt_02 dt span {
	font-family: 'Zen Kaku Gothic New', sans-serif;
	font-weight: 700;
	font-size: 40px;
}
.cnt_05_txt_03 {
	margin-bottom: 20px;
}
.cnt_05_txt_03 li {
	display: inline-block;
	border: 1px solid rgba(0,0,0,0.35);
	padding: 2px 20px 3px 20px;
	font-size: 18px;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	margin-right: 8px;
}
.cnt_05_txt_04 li {
	font-size: 13px;
	line-height: 20px;
}
.cnt_05_txt_05 {
	display: inline-block;
	background: #58dbbe;
	padding: 5px 15px 7px 15px;
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	position: absolute;
	top: 90px;
	right: 58px;
}
.cnt_05 i {	
	display: block;
	font-style: normal;
	font-size: 13px;
	line-height: 1;
	text-align: right;
	padding-top: 25px;
}

/** *********************** **/

.cnt_06_wrap {
	width: 100%;	
	padding: 100px 0 70px 0;
}
.cnt_06 {
	width: 1100px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_06::after {
	content: "";
	width: 540px;
	height: 206px;
	background: #fff url("../pc_img/cnt_06_bg.png") no-repeat;
	background-size: 540px auto;
	position: absolute;
	top: -75px;
	left: 180px;
	z-index: -1;
}
.cnt_06 h2 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 85px;
}
.cnt_06 h2::before {
	display: block;
	content: "Flow";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 98px;
	line-height: 1;
	color: #56d7ba;
}
.cnt_06 li {
	width: 350px;
	margin-right: 25px;
	margin-bottom: 60px;
	position: relative;
	text-align: center;
	float: left;
}
.cnt_06 li:nth-child(3n) {
	margin-right: 0;
}
.cnt_06 li div {
	width: 350px;
	height: 200px;
	position: relative;
	padding-top: 140px;
	font-size: 20px;
	line-height: 1;
	font-weight: 700;
}
.cnt_06 li:nth-of-type(1) div::after {
	content: none;
}
.cnt_06 li div::after {
	content: "";
	width: 58px;
	height: 17px;
	background: url("../pc_img/cnt_06_arw.png") no-repeat;
	background-size: 58px 17px;
	position: absolute;
	top: 85px;
	left: -42px;
}
.cnt_06 li:nth-of-type(1) div {
	background: #f6f7f8 url("../pc_img/cnt_06_icn_01.png") no-repeat top 50px center;
	background-size: 79px auto;
}
.cnt_06 li:nth-of-type(2) div {
	background: #f6f7f8 url("../pc_img/cnt_06_icn_02.png") no-repeat top 50px center;
	background-size: 79px auto;
}
.cnt_06 li:nth-of-type(3) div {
	background: #f6f7f8 url("../pc_img/cnt_06_icn_03.png") no-repeat top 50px center;
	background-size: 79px auto;
}
.cnt_06 li:nth-of-type(4) div {
	background: #f6f7f8 url("../pc_img/cnt_06_icn_04.png") no-repeat top 50px center;
	background-size: 79px auto;
}
.cnt_06 li:nth-of-type(5) div {
	background: #f6f7f8 url("../pc_img/cnt_06_icn_05.png") no-repeat top 50px center;
	background-size: 79px auto;
}
.cnt_06 li:nth-of-type(6) div {
	background: #f6f7f8 url("../pc_img/cnt_06_icn_06.png") no-repeat top 50px center;
	background-size: 79px auto;
}
.cnt_06 li p {
	font-size: 15px;
	line-height: 25px;
	margin-top: 15px;
}
.cnt_06 li:nth-of-type(1) p,
.cnt_06 li:nth-of-type(2) p,
.cnt_06 li:nth-of-type(4) p {
	text-align: left;
}
.cnt_06 li dl {
	position: absolute;
	top: -30px;
	left: 0;
	width: 100%;
	text-align: center;
}
.cnt_06 li dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 15px;
	line-height: 1;
	color: #56d7ba;
}
.cnt_06 li dd {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 30px;
	line-height: 1;
	color: #56d7ba;
}
.cnt_06_01 {
	width: 1100px;
	border: 1px solid #e3e3e3;
	padding: 20px 0;
	margin-top: -20px;
}
.cnt_06_01 th {
	width: 50%;
	text-align: right;
	font-size: 18px;
	line-height: 1;
	font-weight: 700;
	padding-right: 35px;
	vertical-align: middle;
}
.cnt_06_01 td {
	width: 50%;
	text-align: left;
	font-size: 18px;
	line-height: 26px;
	border-left: 1px solid #e3e3e3;
	vertical-align: middle;
	padding: 5px 0 5px 35px;
}

/** *********************** **/

.cnt_07_wrap {
	width: 100%;	
	padding: 100px 0 70px 0;
	background: #f6f7f8;
}
.cnt_07 {
	width: 1100px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_07::after {
	content: "";
	width: 454px;
	height: 206px;
	background:  url("../pc_img/cnt_07_bg.png") no-repeat;
	background-size: 454px auto;
	position: absolute;
	top: -75px;
	left: 170px;
	z-index: 0;
}
.cnt_07 h2 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 85px;
}
.cnt_07 h2::before {
	display: block;
	content: "FAQ";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 98px;
	line-height: 1;
	color: #56d7ba;
}
.cnt_07 dl {
	width: 1100px;
	margin-bottom: 25px;
	border-right: 1px solid #dddedf;
	border-bottom: 1px solid #dddedf;
	background: #fff;
}
.cnt_07 dt {
	background: #fff url("../pc_img/cnt_07_open.png") no-repeat center right 40px;
	background-size: 25px auto;
	padding: 20px 20px 20px 90px;
	font-size: 17px;
	line-height: 1;
	font-weight: 700;
	position: relative;
}
.cnt_07 dt.active {
	background: #fff url("../pc_img/cnt_07_close.png") no-repeat center right 40px;
	background-size: 25px auto;
}
.cnt_07 dt::before {
	content: "Q.";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 33px;
	line-height: 1;
	color: #56d7ba;
	position: absolute;
	top: 10px;
	left: 35px;
}
.cnt_07 dd {
	display: none;
	background: #fbfcfc;
	padding: 20px 20px 20px 90px;
	font-size: 16px;
	line-height: 28px;
	position: relative;
}
.cnt_07 dd::before {
	content: "A.";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 33px;
	line-height: 1;
	color: #56d7ba;
	position: absolute;
	top: 18px;
	left: 35px
}

/** *********************** **/

.cnt_08_wrap {
	width: 100%;
	height: 548px;
	padding-top: 80px;
	background: #f2f4f6 url("../pc_img/cnt_08_bg.jpg") no-repeat top right;
	background-size: 1300px auto;
}
.cnt_08 {
	width: 1100px;
	margin: 0 auto;
}
.cnt_08 h2 {
	font-size: 28px;
	line-height: 1;
	font-weight: 700;
	background: url("../pc_img/cnt_08_logo.png") no-repeat bottom left;
	background-size: 404px 135px;
	padding-bottom: 160px;
	margin-bottom: 30px;
}
.cnt_08 h3 {
	display: inline-block;
	font-size: 28px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 30px;
	position: relative;
}
.cnt_08 h3 span {
	color: #57dabe;
}
.cnt_08 h3::after {	
	content: "";
    position: absolute;
    left: -5px;
    right: -5px;
    bottom: -13px;
	padding: 0 5px;
    border-bottom: 1px solid #57dabe;
}
.cnt_08 h3 span i {
	color: #000;
	font-style: normal;
}
.cnt_08 p {
	font-size: 18px;
	line-height: 28px;
}

/** *********************** **/

.cnt_09_wrap {
	width: 100%;	
	padding: 100px 0 80px 0;
}
.cnt_09 {
	width: 1100px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_09::after {
	content: "";
	width: 885px;
	height: 206px;
	background:  url("../pc_img/cnt_09_bg.png") no-repeat;
	background-size: 885px auto;
	position: absolute;
	top: -75px;
	left: 170px;
	z-index: 0;
}
.cnt_09 h2 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 35px;
}
.cnt_09 h2::before {
	display: block;
	content: "Contact";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 98px;
	line-height: 1;
	color: #56d7ba;
}
.cnt_09 p {
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 50px;
}
.cnt_09 table {
	width: 980px;
	margin: 0 auto 15px auto;
}
.cnt_09 th {
	padding: 0 0 15px 0;
	font-size: 16px;
	line-height: 1;
	font-weight: 700;
	position: relative;
}
.cnt_09 th span {
	width: 70px;
	height: 20px;
	background: #56d7ba;
	text-align: center;
	font-size: 15px;
	line-height: 17px;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	margin-left: 15px;
	position: absolute;
	top: -1px;
}
.cnt_09 td {
	text-align: left;
	padding: 0 0 25px 0;
}
.cnt_09 td span {
	display: block;
	padding-top: 10px;
	font-size: 13px;
	line-height: 1;
}
.cnt_09 td li {
	font-size: 16px;
	line-height: 32px;
}
.cnt_09 td li input {
	margin-right: 10px;
}
.cnt_09 td li i {
	font-weight: 700;
	font-style: normal;
}
.cnt_09 td input[type="text"] {
    width: 100%;
    border: 1px solid #b5b4b4;
	background: #fff;
    box-sizing: border-box;
    padding: 15px 10px;
	font-size: 15px;
	line-height: 1;
	border-radius: 5px;
}
.cnt_09 td textarea {
    width: 100%;
    height: 180px;
    border: 1px solid #b5b4b4;
    background: #fff;
    box-sizing: border-box;
    padding: 15px 10px;
	font-size: 15px;
	line-height: 25px;
	border-radius: 5px;
}
.cnt_09 td select {
	width: 490px;
	border: 1px solid #b5b4b4;
    background: #fff url("../pc_img/cnt_09_icn.png") no-repeat center right 20px;
	background-size: 9px auto;
    padding: 15px 10px;
	font-size: 15px;
	line-height: 1;
	border-radius: 5px;
	text-align: left;
}
.privacy {
	width: 980px;
    height: 220px;
    border: 1px solid #b5b4b4;
    background: #fff;
    box-sizing: border-box;
    padding: 25px 20px;
	border-radius: 5px;
	margin: 0 auto 35px auto;
	overflow: auto;
}
.privacy dl {
	margin-bottom: 15px;
}
.privacy dl dt {
	font-size: 12px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 10px;
}
.privacy dl dd {
	font-size: 11px;
	line-height: 15px;
}
.privacy p {
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 15px;
}
.submit_btn input[type="submit"] {
    width: 700px;
    height: 130px;
	background: #58dbbe url("../pc_img/cnt_09_arw.png") no-repeat center right 60px;
	display: block;	
    box-sizing: border-box;
    font-size: 44px;
    line-height: 1;
	color: #000;
    font-weight: 700;
    text-align: center;	
	transition: all .3s ease;
	margin: 0 auto;
}
.submit_btn input[type="submit"]:hover {
    width: 700px;
    height: 130px;
	background: #58dbbe url("../pc_img/cnt_09_arw.png") no-repeat center right 60px;
	display: block;	
    box-sizing: border-box;
    font-size: 44px;
    line-height: 1;
	color: #000;
    font-weight: 700;
    text-align: center;	
	transition: all .3s ease;
	opacity: 0.8;
	margin: 0 auto;
}

/** *********************** **/

.cnt_10_wrap {
	width: 100%;	
	padding: 110px 0 150px 0;
	background: #f6f7f8;
}
.cnt_10 {
	width: 1100px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.cnt_10::after {
	content: "";
	width: 1016px;
	height: 206px;
	background:  url("../pc_img/cnt_10_bg.png") no-repeat;
	background-size: 1016px auto;
	position: absolute;
	top: -75px;
	left: 180px;
	z-index: 0;
}
.cnt_10 h2 {
	font-size: 23px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 35px;
}
.cnt_10 h2::before {
	display: block;
	content: "About us";
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 98px;
	line-height: 1;
	color: #56d7ba;
}
.cnt_10 dt {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 600;
	font-size: 63px;
	line-height: 1;
	color: #000;
	margin-bottom: 10px;
}
.cnt_10 dd {
	font-size: 14px;
	line-height: 1;
}

/** *********************** **/

footer {
	width: 100%;
	background: #56d7ba;
	padding: 50px 0 65px 0;
	text-align: left;
}
.footer {
	width: 1100px;
	margin: 0 auto;
}
.footer h2 {
	font-size: 13px;
	line-height: 1;
	color: #fff;
	margin-bottom: 15px;
}
.footer p {
	width: 185px;
	margin-bottom: 70px;
}
.footer small {
	display: block;
	font-size: 11px;
	line-height: 1;
	font-weight: 700;
	color: #fff;
}

/** *********************** **/

#pagetop {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 80;
}
#pagetop a {
  display: block;
  background: url("../pc_img/pagetop.png") no-repeat center center;
  background-size: 42px auto;
  width: 42px;
  height: 42px;
  transition: all .3s ease;
}
#pagetop a:hover {
  text-decoration: none;
  opacity: .8;
}

/** *********************** **/

.thanks_wrap {
	width: 100%;
	padding: 50px 0 50px 0;
}
.thanks {
	width: 1100px;
	margin: 0 auto;
	text-align: center;
}
.thanks figure {
	width: 449px;
	margin: 0 auto 30px auto;
}
.thanks h1 {
	font-size: 20px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 30px;
}
.thanks dt {
	font-size: 30px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 20px;
}
.thanks dd {
	font-size: 19px;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 25px;
}
.thanks p {
	font-size: 15px;
	line-height: 25px;
	font-weight: 400;
	margin-bottom: 40px;
}
.thanks ul {
	width: 500px;
	height: 60px;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}
.thanks li a:link,
.thanks li a:visited,
.thanks li a:active {
	display: block;
	width: 500px;
	height: 60px;
	font-size: 22px;
	line-height: 51px;
	font-weight: 700;
	border: 3px solid #58dbbe;
	background: #58dbbe;
	transition: all 0.3s linear;
	position: relative;
	color: #000;
}
.thanks li a:hover {
	display: block;
	width: 500px;
	height: 60px;
	font-size: 22px;
	line-height: 51px;
	font-weight: 700;
	border: 3px solid #58dbbe;
	background: #58dbbe;
	transition: all 0.3s linear;
	position: relative;
	color: #000;
}

/** *********************** **/

#mfp_confirm_table {
	border:1px solid #b5b4b4 !important;
	border-collapse: collapse !important;
    margin-bottom: 50px !important;
}
#mfp_confirm_table th {
	border:1px solid #b5b4b4 !important;
	background: #fff;
	width: 30%;
    font-size: 18px;
    line-height: 1;
    font-weight: bold;
    padding: 10px 15px;
    box-sizing: border-box;
}
#mfp_confirm_table th:after {
	content: none;
}
#mfp_confirm_table td {
	border:1px solid #b5b4b4 !important;
	background: #fff;
    font-size: 15px;
    line-height: 25px;
    padding: 10px 15px;
    box-sizing: border-box;
}
.mfp_buttons {
	text-align: center;
}
#mfp_button_send {
	display: inline-block;
	background:#58dbbe;
	width: 40%;
	height: 50px;
	font-size: 22px;
	line-height: 46px;
	font-weight: 700;
	color: #000;
	margin: 0 0 0 0 ;
}
#mfp_button_cancel {
	display: inline-block;
	background:#eee;
	width: 40%;
	height: 50px;
	font-size: 22px;
	line-height: 46px;
	color: #000;
	margin: 0 20px 0 0 ;
	font-weight: 700;
}